» Ubuntu » Pakete

Error

two or more packages specified (ndisc6-udeb oneiric)